.header-logo {
    min-width: 400px;
    }

.sidepanel-label {
  background:#015fa7 !important;
}

.presentation .presentationsettings {
  display:none !important;
}

.page-content .cv .competence-chart,
.sidepanel-toolbar button[title='Verksamhetsmål'],
.sidepanel-toolbar button[title='Organisation goals'] {
  display: none;
}

.sidepanel-text,
.sidepanel-text:hover {
  color: #FFF;
}

.lc-card img[src*="/img/program.png"] {
  opacity: 0;
}

div.lc-card img[src*="./Content/img/neutral.jpg"],
.lc-card img[src*="./Content/img/neutral.jpg"],
div.lc-card img[src*="./Content/img/blank.gif"],
.lc-card img[src*="./Content/img/blank.gif"],
.card .card-noimage {
  background-color: #F2F6FD !important;
}

div.lc-card > div:first-of-type::before,
.lc-card > div:first-of-type::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  height: 60px;
  width: 100%;
  background-color: #F2F6FD;
}

//Hide manager coworker-gap dashboard tab
#dashboard-manager .pie-tab {
  width:50%;
}
#dashboard-manager .pie-tab {
    width: 50% !important;
}
#dashboard-manager .pie-tab:last-of-type {
  display:none;
}
body .hidden {
  display: none;
}

